.jtfontstyle162352{ font-size:12px;}

.autosearchinput {
    border: 1px solid #cccccc;
    width: 280px;
    height: 36px;
    line-height: 46px;
    padding-left: 20px;
    color: #a6a6a6;
    vertical-align: top;
    display: block;
    float: left;}

.autosearchbutton {
width: 56px;
height: 38px;
outline: 0;
border: none;
float: left;
cursor: pointer;
position: relative;
background: url(img/top_sousuo.png)no-repeat center #CB0306;
color: #fff;
font-size: 18px;
border-radius: 0px 8px 8px 0px;}
.search {
   width: 440px;
    margin: 67px 0 0;
    margin-right: 30px;}

.search .txt {
    width: 155px;
    border: 1px solid #cccccc;
    height: 23px;
    line-height: 23px;
    padding-left: 3px;
    color: #a6a6a6;
    vertical-align: top;
    float: left;}
.search .search-sub {
    background: url(img/top_sousuo.png) no-repeat;
    width: 25px;
    height: 25px;
    border: none;
    vertical-align: top;
    float: left;}

.titlestyle246505{ font-size: 9pt; color: #222222; text-decoration: none ;}

ul.xxgknr{width:638px;}
.xxgknr li{height:33px !important;line-height:33px !important;}
ul.xxgknr{width:638px;}
.xxgknr li{height:33px !important;line-height:33px !important;}
.ftcontentstyle252556{ font-size: 9pt; font-family: 宋体; color: #222222; line-height: 180%;}
.ftstatestyle252556{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt; font-weight: 200; float: left;}
.jianjiestyle252556{ line-height: 150%; text-indent: 40px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.tablestyle252556{ font-size: 10pt; text-decoration: none; font-family: 宋体; width: 305px; color: #222222; text-align: left;}
.fttipspanstyle252556{ font-size: 9pt; font-family: 宋体; color: #222222; line-height: 180%;}
.zhutistyle252556{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #bd090c; line-height: 200%;}

.ftcontentstyle165544{ font-size: 9px; text-decoration: none; font-family: 宋体; color: #222222; text-align: center; line-height: 250% ;}
.ftstatestyle165544{ line-height: 150%; font-family: 宋体; color: #222222; font-size: 9pt; font-weight: 200 ;}
.jianjiestyle165544{ line-height: 150%; text-indent: 40px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.tablestyle165544{ width: 200px ;}
.fttipspanstyle165544{ line-height: 180%; width: 40px; font-family: 宋体; color: #222222; font-size: 9pt; font-weight: bold ;}
.zhutistyle165544{ font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.timestyle162681{ font-family: 宋体; font-size: 9pt ;}
.leaderfont162681{ font-size: 9pt; line-height: 150% ;}
.titlestyle162681{ padding-left: 5px ;}
.winstyle162681{ line-height:30px ;}
.tjtextstyle162681{ font-family: 宋体; font-size: 9pt ;}

.leaderstyle195240{ font-size: 9pt; color: #222222 ;}
.morestyle195240{ font-size: 9pt ;}
.linkstyle195240{ font-size: 9pt; color: #000000; text-decoration: none;}
.jumpstyle195240{ font-size: 9pt; font-family: 宋体 ;}
A.c195240 {
font-size: 9pt; color: #000000; text-decoration: none;}
A.c195240:link {
color:#000000;}
A.c195240:visited {
color:#000000;}
A.c195240:active {
color: #222222;}
A.c195240:hover {
color: #e80909;}
